<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>ExcelToHtmlConverter (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="ExcelToHtmlConverter (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":9,"i9":9,"i10":9,"i11":9,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10,"i20":10,"i21":10,"i22":10,"i23":10,"i24":10,"i25":10};
var tabs = {65535:["t0","All Methods"],1:["t1","Static Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/ExcelToHtmlConverter.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hssf/converter/ExcelToFoConverter.html"
               title="class in org.apache.poi.hssf.converter"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlUtils.html"
               title="class in org.apache.poi.hssf.converter"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hssf/converter/ExcelToHtmlConverter.html" target="_top">Frames</a>
        </li>
        <li><a href="ExcelToHtmlConverter.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hssf.converter.AbstractExcelConverter">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.hssf.converter</div>
    <h2 title="Class ExcelToHtmlConverter" class="title">Class ExcelToHtmlConverter</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html"
                       title="class in org.apache.poi.hssf.converter">org.apache.poi.hssf.converter.AbstractExcelConverter</a>
                </li>
                <li>
                    <ul class="inheritance">
                        <li>org.apache.poi.hssf.converter.ExcelToHtmlConverter</li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <hr>
                <br>
                <pre><a href="../../../../../org/apache/poi/util/Beta.html" title="annotation in org.apache.poi.util">@Beta</a>
public class <span class="typeNameLabel">ExcelToHtmlConverter</span>
extends <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html"
           title="class in org.apache.poi.hssf.converter">AbstractExcelConverter</a></pre>
                <div class="block">Converts xls files (97-2007) to HTML file.</div>
                <dl>
                    <dt><span class="simpleTagLabel">Author:</span></dt>
                    <dd>Sergey Vladimirov (vlsergey {at} gmail {dot} com)</dd>
                </dl>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.hssf.converter.AbstractExcelConverter">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from class&nbsp;org.apache.poi.hssf.converter.<a
                                        href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html"
                                        title="class in org.apache.poi.hssf.converter">AbstractExcelConverter</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#Z:Z_formatter">_formatter</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colOne" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#ExcelToHtmlConverter-org.w3c.dom.Document-">ExcelToHtmlConverter</a></span>(org.w3c.dom.Document&nbsp;doc)</code>&nbsp;
                                </td>
                            </tr>
                            <tr class="rowColor">
                                <td class="colOne"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#ExcelToHtmlConverter-org.apache.poi.hwpf.converter.HtmlDocumentFacade-">ExcelToHtmlConverter</a></span>(<a
                                        href="../../../../../org/apache/poi/hwpf/converter/HtmlDocumentFacade.html"
                                        title="class in org.apache.poi.hwpf.converter">HtmlDocumentFacade</a>&nbsp;htmlDocumentFacade)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t1" class="tableTab"><span><a
                                    href="javascript:show(1);">Static Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>protected java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#buildStyle-org.apache.poi.hssf.usermodel.HSSFWorkbook-org.apache.poi.hssf.usermodel.HSSFCellStyle-">buildStyle</a></span>(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFWorkbook.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFWorkbook</a>&nbsp;workbook,
                                    <a href="../../../../../org/apache/poi/hssf/usermodel/HSSFCellStyle.html"
                                       title="class in org.apache.poi.hssf.usermodel">HSSFCellStyle</a>&nbsp;cellStyle)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#getCssClassPrefixCell--">getCssClassPrefixCell</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#getCssClassPrefixDiv--">getCssClassPrefixDiv</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#getCssClassPrefixRow--">getCssClassPrefixRow</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#getCssClassPrefixTable--">getCssClassPrefixTable</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i5" class="rowColor">
                                <td class="colFirst"><code>org.w3c.dom.Document</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#getDocument--">getDocument</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i6" class="altColor">
                                <td class="colFirst"><code>protected java.lang.String</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#getStyleClassName-org.apache.poi.hssf.usermodel.HSSFWorkbook-org.apache.poi.hssf.usermodel.HSSFCellStyle-">getStyleClassName</a></span>(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFWorkbook.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFWorkbook</a>&nbsp;workbook,
                                    <a href="../../../../../org/apache/poi/hssf/usermodel/HSSFCellStyle.html"
                                       title="class in org.apache.poi.hssf.usermodel">HSSFCellStyle</a>&nbsp;cellStyle)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i7" class="rowColor">
                                <td class="colFirst"><code>boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#isUseDivsToSpan--">isUseDivsToSpan</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i8" class="altColor">
                                <td class="colFirst"><code>static void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#main-java.lang.String:A-">main</a></span>(java.lang.String[]&nbsp;args)</code>
                                    <div class="block">Java main() interface to interact with <a
                                            href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html"
                                            title="class in org.apache.poi.hssf.converter"><code>ExcelToHtmlConverter</code></a>
                                    </div>
                                </td>
                            </tr>
                            <tr id="i9" class="rowColor">
                                <td class="colFirst"><code>static org.w3c.dom.Document</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#process-java.io.File-">process</a></span>(java.io.File&nbsp;xlsFile)</code>
                                    <div class="block">Converts Excel file (97-2007) into HTML file.</div>
                                </td>
                            </tr>
                            <tr id="i10" class="altColor">
                                <td class="colFirst"><code>static org.w3c.dom.Document</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#process-org.apache.poi.hssf.usermodel.HSSFWorkbook-">process</a></span>(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFWorkbook.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFWorkbook</a>&nbsp;workbook)</code>
                                    <div class="block">Converts Excel file (97-2007) into HTML file.</div>
                                </td>
                            </tr>
                            <tr id="i11" class="rowColor">
                                <td class="colFirst"><code>static org.w3c.dom.Document</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#process-java.io.InputStream-">process</a></span>(java.io.InputStream&nbsp;xlsStream)</code>
                                    <div class="block">Converts Excel file (97-2007) into HTML file.</div>
                                </td>
                            </tr>
                            <tr id="i12" class="altColor">
                                <td class="colFirst"><code>protected boolean</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#processCell-org.apache.poi.hssf.usermodel.HSSFCell-org.w3c.dom.Element-int-int-float-">processCell</a></span>(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFCell.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFCell</a>&nbsp;cell,
                                    org.w3c.dom.Element&nbsp;tableCellElement,
                                    int&nbsp;normalWidthPx,
                                    int&nbsp;maxSpannedWidthPx,
                                    float&nbsp;normalHeightPt)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i13" class="rowColor">
                                <td class="colFirst"><code>protected void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#processColumnHeaders-org.apache.poi.hssf.usermodel.HSSFSheet-int-org.w3c.dom.Element-">processColumnHeaders</a></span>(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFSheet</a>&nbsp;sheet,
                                    int&nbsp;maxSheetColumns,
                                    org.w3c.dom.Element&nbsp;table)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i14" class="altColor">
                                <td class="colFirst"><code>protected void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#processColumnWidths-org.apache.poi.hssf.usermodel.HSSFSheet-int-org.w3c.dom.Element-">processColumnWidths</a></span>(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFSheet</a>&nbsp;sheet,
                                    int&nbsp;maxSheetColumns,
                                    org.w3c.dom.Element&nbsp;table)</code>
                                    <div class="block">Creates COLGROUP element with width specified for all columns.
                                    </div>
                                </td>
                            </tr>
                            <tr id="i15" class="rowColor">
                                <td class="colFirst"><code>protected void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#processDocumentInformation-org.apache.poi.hpsf.SummaryInformation-">processDocumentInformation</a></span>(<a
                                        href="../../../../../org/apache/poi/hpsf/SummaryInformation.html"
                                        title="class in org.apache.poi.hpsf">SummaryInformation</a>&nbsp;summaryInformation)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i16" class="altColor">
                                <td class="colFirst"><code>protected int</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#processRow-org.apache.poi.ss.util.CellRangeAddress:A:A-org.apache.poi.hssf.usermodel.HSSFRow-org.w3c.dom.Element-">processRow</a></span>(<a
                                        href="../../../../../org/apache/poi/ss/util/CellRangeAddress.html"
                                        title="class in org.apache.poi.ss.util">CellRangeAddress</a>[][]&nbsp;mergedRanges,
                                    <a href="../../../../../org/apache/poi/hssf/usermodel/HSSFRow.html"
                                       title="class in org.apache.poi.hssf.usermodel">HSSFRow</a>&nbsp;row,
                                    org.w3c.dom.Element&nbsp;tableRowElement)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i17" class="rowColor">
                                <td class="colFirst"><code>protected void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#processRowNumber-org.apache.poi.hssf.usermodel.HSSFRow-org.w3c.dom.Element-">processRowNumber</a></span>(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFRow.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFRow</a>&nbsp;row,
                                    org.w3c.dom.Element&nbsp;tableRowNumberCellElement)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i18" class="altColor">
                                <td class="colFirst"><code>protected void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#processSheet-org.apache.poi.hssf.usermodel.HSSFSheet-">processSheet</a></span>(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFSheet</a>&nbsp;sheet)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i19" class="rowColor">
                                <td class="colFirst"><code>protected void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#processSheetHeader-org.w3c.dom.Element-org.apache.poi.hssf.usermodel.HSSFSheet-">processSheetHeader</a></span>(org.w3c.dom.Element&nbsp;htmlBody,
                                    <a href="../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html"
                                       title="class in org.apache.poi.hssf.usermodel">HSSFSheet</a>&nbsp;sheet)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i20" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#processWorkbook-org.apache.poi.hssf.usermodel.HSSFWorkbook-">processWorkbook</a></span>(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFWorkbook.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFWorkbook</a>&nbsp;workbook)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i21" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#setCssClassPrefixCell-java.lang.String-">setCssClassPrefixCell</a></span>(java.lang.String&nbsp;cssClassPrefixCell)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i22" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#setCssClassPrefixDiv-java.lang.String-">setCssClassPrefixDiv</a></span>(java.lang.String&nbsp;cssClassPrefixDiv)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i23" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#setCssClassPrefixRow-java.lang.String-">setCssClassPrefixRow</a></span>(java.lang.String&nbsp;cssClassPrefixRow)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i24" class="altColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#setCssClassPrefixTable-java.lang.String-">setCssClassPrefixTable</a></span>(java.lang.String&nbsp;cssClassPrefixTable)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i25" class="rowColor">
                                <td class="colFirst"><code>void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html#setUseDivsToSpan-boolean-">setUseDivsToSpan</a></span>(boolean&nbsp;useDivsToSpan)</code>
                                    <div class="block">Allows converter to wrap content into two additional DIVs with
                                        tricky
                                        styles, so it will wrap across empty cells (like in Excel).
                                    </div>
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.hssf.converter.AbstractExcelConverter">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.hssf.converter.<a
                                        href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html"
                                        title="class in org.apache.poi.hssf.converter">AbstractExcelConverter</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#getColumnName-int-">getColumnName</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#getColumnWidth-org.apache.poi.hssf.usermodel.HSSFSheet-int-">getColumnWidth</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#getDefaultColumnWidth-org.apache.poi.hssf.usermodel.HSSFSheet-">getDefaultColumnWidth</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#getFontReplacer--">getFontReplacer</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#getRowName-org.apache.poi.hssf.usermodel.HSSFRow-">getRowName</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#isOutputColumnHeaders--">isOutputColumnHeaders</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#isOutputHiddenColumns--">isOutputHiddenColumns</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#isOutputHiddenRows--">isOutputHiddenRows</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#isOutputLeadingSpacesAsNonBreaking--">isOutputLeadingSpacesAsNonBreaking</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#isOutputRowNumbers--">isOutputRowNumbers</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#isTextEmpty-org.apache.poi.hssf.usermodel.HSSFCell-">isTextEmpty</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#setFontReplacer-org.apache.poi.hwpf.converter.FontReplacer-">setFontReplacer</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#setOutputColumnHeaders-boolean-">setOutputColumnHeaders</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#setOutputHiddenColumns-boolean-">setOutputHiddenColumns</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#setOutputHiddenRows-boolean-">setOutputHiddenRows</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#setOutputLeadingSpacesAsNonBreaking-boolean-">setOutputLeadingSpacesAsNonBreaking</a>,
                                    <a href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#setOutputRowNumbers-boolean-">setOutputRowNumbers</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait,
                                    wait, wait</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="ExcelToHtmlConverter-org.w3c.dom.Document-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>ExcelToHtmlConverter</h4>
                                <pre>public&nbsp;ExcelToHtmlConverter(org.w3c.dom.Document&nbsp;doc)</pre>
                            </li>
                        </ul>
                        <a name="ExcelToHtmlConverter-org.apache.poi.hwpf.converter.HtmlDocumentFacade-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>ExcelToHtmlConverter</h4>
                                <pre>public&nbsp;ExcelToHtmlConverter(<a
                                        href="../../../../../org/apache/poi/hwpf/converter/HtmlDocumentFacade.html"
                                        title="class in org.apache.poi.hwpf.converter">HtmlDocumentFacade</a>&nbsp;htmlDocumentFacade)</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="main-java.lang.String:A-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>main</h4>
                                <pre>public static&nbsp;void&nbsp;main(java.lang.String[]&nbsp;args)
                 throws java.lang.Exception</pre>
                                <div class="block">Java main() interface to interact with <a
                                        href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlConverter.html"
                                        title="class in org.apache.poi.hssf.converter"><code>ExcelToHtmlConverter</code></a>

                                    <p>
                                        Usage: ExcelToHtmlConverter infile outfile
                                    </p>
                                    Where infile is an input .xls file ( Word 97-2007) which will be rendered
                                    as HTML into outfile
                                </div>
                                <dl>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.lang.Exception</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="process-java.io.File-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>process</h4>
                                <pre>public static&nbsp;org.w3c.dom.Document&nbsp;process(java.io.File&nbsp;xlsFile)
                                    throws java.io.IOException,
                                           javax.xml.parsers.ParserConfigurationException</pre>
                                <div class="block">Converts Excel file (97-2007) into HTML file.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>xlsFile</code> - workbook file to process</dd>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>DOM representation of result HTML</dd>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.io.IOException</code> - If an error occurs reading or writing files
                                    </dd>
                                    <dd><code>javax.xml.parsers.ParserConfigurationException</code> - If configuration
                                        is incorrect
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="process-java.io.InputStream-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>process</h4>
                                <pre>public static&nbsp;org.w3c.dom.Document&nbsp;process(java.io.InputStream&nbsp;xlsStream)
                                    throws java.io.IOException,
                                           javax.xml.parsers.ParserConfigurationException</pre>
                                <div class="block">Converts Excel file (97-2007) into HTML file.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>xlsStream</code> - workbook stream to process</dd>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>DOM representation of result HTML</dd>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.io.IOException</code> - If an error occurs reading or writing files
                                    </dd>
                                    <dd><code>javax.xml.parsers.ParserConfigurationException</code> - If configuration
                                        is incorrect
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="process-org.apache.poi.hssf.usermodel.HSSFWorkbook-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>process</h4>
                                <pre>public static&nbsp;org.w3c.dom.Document&nbsp;process(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFWorkbook.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFWorkbook</a>&nbsp;workbook)
                                    throws java.io.IOException,
                                           javax.xml.parsers.ParserConfigurationException</pre>
                                <div class="block">Converts Excel file (97-2007) into HTML file.</div>
                                <dl>
                                    <dt><span class="paramLabel">Parameters:</span></dt>
                                    <dd><code>workbook</code> - workbook instance to process</dd>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>DOM representation of result HTML</dd>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.io.IOException</code> - If an error occurs reading or writing files
                                    </dd>
                                    <dd><code>javax.xml.parsers.ParserConfigurationException</code> - If configuration
                                        is incorrect
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="buildStyle-org.apache.poi.hssf.usermodel.HSSFWorkbook-org.apache.poi.hssf.usermodel.HSSFCellStyle-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>buildStyle</h4>
                                <pre>protected&nbsp;java.lang.String&nbsp;buildStyle(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFWorkbook.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFWorkbook</a>&nbsp;workbook,
                                      <a href="../../../../../org/apache/poi/hssf/usermodel/HSSFCellStyle.html"
                                         title="class in org.apache.poi.hssf.usermodel">HSSFCellStyle</a>&nbsp;cellStyle)</pre>
                            </li>
                        </ul>
                        <a name="getCssClassPrefixCell--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCssClassPrefixCell</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getCssClassPrefixCell()</pre>
                            </li>
                        </ul>
                        <a name="getCssClassPrefixDiv--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCssClassPrefixDiv</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getCssClassPrefixDiv()</pre>
                            </li>
                        </ul>
                        <a name="getCssClassPrefixRow--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCssClassPrefixRow</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getCssClassPrefixRow()</pre>
                            </li>
                        </ul>
                        <a name="getCssClassPrefixTable--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCssClassPrefixTable</h4>
                                <pre>public&nbsp;java.lang.String&nbsp;getCssClassPrefixTable()</pre>
                            </li>
                        </ul>
                        <a name="getDocument--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getDocument</h4>
                                <pre>public&nbsp;org.w3c.dom.Document&nbsp;getDocument()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Specified by:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#getDocument--">getDocument</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html"
                                                title="class in org.apache.poi.hssf.converter">AbstractExcelConverter</a></code>
                                    </dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getStyleClassName-org.apache.poi.hssf.usermodel.HSSFWorkbook-org.apache.poi.hssf.usermodel.HSSFCellStyle-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getStyleClassName</h4>
                                <pre>protected&nbsp;java.lang.String&nbsp;getStyleClassName(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFWorkbook.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFWorkbook</a>&nbsp;workbook,
                                             <a href="../../../../../org/apache/poi/hssf/usermodel/HSSFCellStyle.html"
                                                title="class in org.apache.poi.hssf.usermodel">HSSFCellStyle</a>&nbsp;cellStyle)</pre>
                            </li>
                        </ul>
                        <a name="isUseDivsToSpan--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>isUseDivsToSpan</h4>
                                <pre>public&nbsp;boolean&nbsp;isUseDivsToSpan()</pre>
                            </li>
                        </ul>
                        <a name="processCell-org.apache.poi.hssf.usermodel.HSSFCell-org.w3c.dom.Element-int-int-float-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>processCell</h4>
                                <pre>protected&nbsp;boolean&nbsp;processCell(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFCell.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFCell</a>&nbsp;cell,
                              org.w3c.dom.Element&nbsp;tableCellElement,
                              int&nbsp;normalWidthPx,
                              int&nbsp;maxSpannedWidthPx,
                              float&nbsp;normalHeightPt)</pre>
                            </li>
                        </ul>
                        <a name="processColumnHeaders-org.apache.poi.hssf.usermodel.HSSFSheet-int-org.w3c.dom.Element-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>processColumnHeaders</h4>
                                <pre>protected&nbsp;void&nbsp;processColumnHeaders(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFSheet</a>&nbsp;sheet,
                                    int&nbsp;maxSheetColumns,
                                    org.w3c.dom.Element&nbsp;table)</pre>
                            </li>
                        </ul>
                        <a name="processColumnWidths-org.apache.poi.hssf.usermodel.HSSFSheet-int-org.w3c.dom.Element-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>processColumnWidths</h4>
                                <pre>protected&nbsp;void&nbsp;processColumnWidths(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFSheet</a>&nbsp;sheet,
                                   int&nbsp;maxSheetColumns,
                                   org.w3c.dom.Element&nbsp;table)</pre>
                                <div class="block">Creates COLGROUP element with width specified for all columns.
                                    (Except
                                    first if <tt><a
                                            href="../../../../../org/apache/poi/hssf/converter/AbstractExcelConverter.html#isOutputRowNumbers--"><code>AbstractExcelConverter.isOutputRowNumbers()</code></a>==true</tt>)
                                </div>
                            </li>
                        </ul>
                        <a name="processDocumentInformation-org.apache.poi.hpsf.SummaryInformation-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>processDocumentInformation</h4>
                                <pre>protected&nbsp;void&nbsp;processDocumentInformation(<a
                                        href="../../../../../org/apache/poi/hpsf/SummaryInformation.html"
                                        title="class in org.apache.poi.hpsf">SummaryInformation</a>&nbsp;summaryInformation)</pre>
                            </li>
                        </ul>
                        <a name="processRow-org.apache.poi.ss.util.CellRangeAddress:A:A-org.apache.poi.hssf.usermodel.HSSFRow-org.w3c.dom.Element-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>processRow</h4>
                                <pre>protected&nbsp;int&nbsp;processRow(<a
                                        href="../../../../../org/apache/poi/ss/util/CellRangeAddress.html"
                                        title="class in org.apache.poi.ss.util">CellRangeAddress</a>[][]&nbsp;mergedRanges,
                         <a href="../../../../../org/apache/poi/hssf/usermodel/HSSFRow.html"
                            title="class in org.apache.poi.hssf.usermodel">HSSFRow</a>&nbsp;row,
                         org.w3c.dom.Element&nbsp;tableRowElement)</pre>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>maximum 1-base index of column that were rendered, zero if none</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="processRowNumber-org.apache.poi.hssf.usermodel.HSSFRow-org.w3c.dom.Element-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>processRowNumber</h4>
                                <pre>protected&nbsp;void&nbsp;processRowNumber(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFRow.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFRow</a>&nbsp;row,
                                org.w3c.dom.Element&nbsp;tableRowNumberCellElement)</pre>
                            </li>
                        </ul>
                        <a name="processSheet-org.apache.poi.hssf.usermodel.HSSFSheet-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>processSheet</h4>
                                <pre>protected&nbsp;void&nbsp;processSheet(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFSheet</a>&nbsp;sheet)</pre>
                            </li>
                        </ul>
                        <a name="processSheetHeader-org.w3c.dom.Element-org.apache.poi.hssf.usermodel.HSSFSheet-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>processSheetHeader</h4>
                                <pre>protected&nbsp;void&nbsp;processSheetHeader(org.w3c.dom.Element&nbsp;htmlBody,
                                  <a href="../../../../../org/apache/poi/hssf/usermodel/HSSFSheet.html"
                                     title="class in org.apache.poi.hssf.usermodel">HSSFSheet</a>&nbsp;sheet)</pre>
                            </li>
                        </ul>
                        <a name="processWorkbook-org.apache.poi.hssf.usermodel.HSSFWorkbook-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>processWorkbook</h4>
                                <pre>public&nbsp;void&nbsp;processWorkbook(<a
                                        href="../../../../../org/apache/poi/hssf/usermodel/HSSFWorkbook.html"
                                        title="class in org.apache.poi.hssf.usermodel">HSSFWorkbook</a>&nbsp;workbook)</pre>
                            </li>
                        </ul>
                        <a name="setCssClassPrefixCell-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCssClassPrefixCell</h4>
                                <pre>public&nbsp;void&nbsp;setCssClassPrefixCell(java.lang.String&nbsp;cssClassPrefixCell)</pre>
                            </li>
                        </ul>
                        <a name="setCssClassPrefixDiv-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCssClassPrefixDiv</h4>
                                <pre>public&nbsp;void&nbsp;setCssClassPrefixDiv(java.lang.String&nbsp;cssClassPrefixDiv)</pre>
                            </li>
                        </ul>
                        <a name="setCssClassPrefixRow-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCssClassPrefixRow</h4>
                                <pre>public&nbsp;void&nbsp;setCssClassPrefixRow(java.lang.String&nbsp;cssClassPrefixRow)</pre>
                            </li>
                        </ul>
                        <a name="setCssClassPrefixTable-java.lang.String-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>setCssClassPrefixTable</h4>
                                <pre>public&nbsp;void&nbsp;setCssClassPrefixTable(java.lang.String&nbsp;cssClassPrefixTable)</pre>
                            </li>
                        </ul>
                        <a name="setUseDivsToSpan-boolean-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>setUseDivsToSpan</h4>
                                <pre>public&nbsp;void&nbsp;setUseDivsToSpan(boolean&nbsp;useDivsToSpan)</pre>
                                <div class="block">Allows converter to wrap content into two additional DIVs with tricky
                                    styles, so it will wrap across empty cells (like in Excel).
                                    <p>
                                        <b>Warning:</b> after enabling this mode do not serialize result HTML
                                        with INDENT=YES option, because line breaks will make additional
                                        (unwanted) changes</div>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/ExcelToHtmlConverter.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/hssf/converter/ExcelToFoConverter.html"
               title="class in org.apache.poi.hssf.converter"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/hssf/converter/ExcelToHtmlUtils.html"
               title="class in org.apache.poi.hssf.converter"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hssf/converter/ExcelToHtmlConverter.html" target="_top">Frames</a>
        </li>
        <li><a href="ExcelToHtmlConverter.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li>Nested&nbsp;|&nbsp;</li>
            <li><a href="#fields.inherited.from.class.org.apache.poi.hssf.converter.AbstractExcelConverter">Field</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li>Field&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
